<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>LED Street Bar</model>
    <vendor>Varytec</vendor>
    <author>Martin Kohl</author>
    <mode>Main Dimmer 100</mode>	
  </information>
  <functions>
    
   <const dmxchannel="0" name="Macro Effects" val="0" />
<const dmxchannel="1" name="Strobe" val="0" />
<const dmxchannel="2" name="Dimmer" val="255" />	
  
  </functions>
</device>
